{
  "name": "gpu-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --mode dev",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "ant-design-vue": "^4.2.6",
    "axios": "^1.13.2",
    "vue": "^3.2.41",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@types/node": "^24.10.1",
    "@vitejs/plugin-vue": "^3.2.0",
    "dayjs": "^1.11.19",
    "sass": "^1.94.2",
    "typescript": "^4.6.4",
    "unplugin-auto-import": "^20.3.0",
    "unplugin-vue-components": "^30.0.0",
    "vite": "^3.2.3",
    "vue-tsc": "^1.0.9"
  }
}
